DoctrineMigrations\Version20201125232201 Class Reference
Inheritance diagram for DoctrineMigrations\Version20201125232201:

## Public Member Functions

| getDescription ()
| up (Schema $schema)
| down (Schema $schema)

## Detailed Description

Auto-generated Migration: Please modify to your needs!

The documentation for this class was generated from the following file:

- src/Migrations/Version20201125232201.php